/* New Style for Sponsored Links */
.gsl .sLText {padding-bottom:10px;}
.gsl a {text-decoration:none;}
.gsl .sLText a {color:#6f6f6f;font-size:12px; }
.gsl h4 a { color:#39A5AC;font-size:14px;text-decoration:underline;}
.gsl p a {color:#818181; font-size:12px;text-decoration:none;}
.gsl .surl a {color:#000000; font-size:12px;}

/* aol share */
.aol-share  {margin-top:10px;margin-bottom:5px;}
